<!DOCTYPE html>
<html>
  <head>
    <title>Multi-page Site</title>
  </head>
  <body>
    <h1>Index Page</h1>

    <ul>
      <li><a href="/page1.html">Page 1</a></li>
      <li><a href="/page2.html">Page 2</a></li>
      <li><a href="/page3.html">Page 3</a></li>
      <li><a href="/page4.html">Page 4</a></li>
    </ul>
  </body>

  <p>Are we not drawn onward, we few, drawn onward to new era?</p>
</html>
